@charset "UTF-8";
/* CSS Document */


.sidebarform{background:#7f151a; padding: 30px 25px 5px 25px; color: #FFF;
-webkit-box-shadow: 0px 0px 10px 0px rgba(204, 70, 10, 0.2);
-moz-box-shadow:    0px 0px 10px 0px rgba(204, 70, 10, 0.2);
box-shadow:         0px 0px 10px 0px rgba(204, 70, 10, 0.2);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.sidebarform h3{font-size: 32px !important; color: #FFF;  text-align: center;}
.sidebarform p{text-align: center;}
.sidebarmapwidget{margin-top: 30px;}


.form-group{margin-bottom: 10px !important;}
.form-group label{display: block; font-size: 14px;}
.form-group .form-control{height:45px !important; width: 100% !important;}

.form-group .form-control{height:45px; font-size: 14px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}


.form-group .form-control:focus{border:1px solid #0093ff !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(204, 70, 10, 0.2);
-moz-box-shadow:    0px 0px 10px 0px rgba(204, 70, 10, 0.2);
box-shadow:         0px 0px 10px 0px rgba(204, 70, 10, 0.2);
}

.form-group textarea.wpcf7-textarea{height: 120px !important;}



.wpcf7-submit{background: #00C851; border: none; display: block; width:100%; color: #FFF; text-align: center; cursor: pointer; padding: 20px 30px; font-size: 18px; transition: all ease 0.3s;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


.wpcf7-submit:hover, .wpcf7-submit:focus{opacity: 0.9;}




/* ------------------ GRAVITY FORMS ------------------ */

.gform_wrapper .top_label .gfield_label{font-size: 12px !important;}
body .gform_wrapper ul li.gfield{margin-top: 6px !important;}

span.gfield_required{color:#F00 !important;}

label.gfield_label{font-weight: normal !important; font-size: 13px !important; text-transform: uppercase !important; margin-bottom: 5px !important; font-weight: normal !important;}

.ginput_container{margin-top: 0px !important;}

.ginput_container input[type="text"]{border:1px solid #DDD !important;}
.ginput_container input[type="email"]{border:1px solid #DDD !important;}

.ginput_container input.datepicker{width: 100% !important;}

.ginput_container_textarea textarea.textarea{border:1px solid #DDD !important; height: 120px !important;}


.gform_wrapper .gform_footer input[type="submit"]{display: block !important; border: none !important; width: 100% !important; padding: 20px; color: #FFF; line-height: 16px; background: #005baa; text-decoration: none; text-align: center; transition: all ease 0.3s; font-weight: 700; text-transform: uppercase; letter-spacing: 1px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.gform_footer{padding: 15px 0 10px 0 !important; margin: 0 !important;}

.gform_footer input[type="submit"]{background: #00C851 !important; border: none; display: block; width:100%; color: #FFF; text-align: center; cursor: pointer; padding: 20px 30px; font-size: 18px; transition: all ease 0.3s;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}


.gform_footer input[type="submit"]:hover{opacity: 0.9;}



#footer .footer-subscribe-form_wrapper{margin-top: 0px !important;}

form.footer-subscribe-form{}
#footer form.footer-subscribe-form ul li.gfield{padding-right: 0px !important; padding-bottom: 0 !important; margin-bottom: 0px !important; margin-top: 0px !important; border-bottom: none !important;}
form.footer-subscribe-form .ginput_container label{height:0px !important; visibility: hidden !important; display: none !important; }
form.footer-subscribe-form .ginput_container input[type="text"]{ background: #555 !important; border: 1px solid #555 !important; color: #FFF !important; height: 45px !important; text-indent: 10px !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
form.footer-subscribe-form .gform_footer input{background: #7f151a !important;}







.ginput_container_select select{
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 500;
	height: 40px;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #DDD;
	box-shadow: none;
	border-radius: 0px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background:url('../images/select-bg.png');
	background-position: right center;
	position: relative;
}



.ginput_container_select select::-ms-expand {
	display: none;
}
.ginput_container_select select:hover {}
.ginput_container_select select:focus {
	border-color: #CCC;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.ginput_container_select select option {
	font-weight:normal;
}




/* ------------------ SELECT2 OVERRIDES PAGE ------------------ */

.select2-container{height:45px !important; width: 100% !important;  }
.select2-selection--single{height:45px !important; line-height: 45px !important; border: 1px solid #CCC !important; outline: none !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;}
.select2-selection__arrow{height:45px !important; right: 10px !important;}

.select2-selection__rendered{line-height:45px !important;}
.select2-search{display: none;}


.select2-selection--single:focus{border:1px solid #0093ff !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(204, 70, 10, 0.2);
-moz-box-shadow:    0px 0px 10px 0px rgba(204, 70, 10, 0.2);
box-shadow:         0px 0px 10px 0px rgba(204, 70, 10, 0.2);
}



.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #0093ff !important; color: white;}
.select2-container .select2-search{display: none !important;}
